package com.izouma.awesomeadmin.service;

import com.izouma.awesomeadmin.model.RongYunToken;

public interface RongYunTokenService {

    Boolean saveRongToken(RongYunToken rongYunToken);


    RongYunToken getRongToken(String rongKey);
}
